[Desktop Entry]
Encoding=UTF-8
Name=KNews
Name[be]=Навіны
Name[bg]=КНовини
Name[eo]=Novaĵoj
Name[is]=KDE fréttir
Name[lv]=KZiņas
Name[sl]=K-novice
Name[sv]=Knews
Name[th]=ข่าว - K
Name[ven]=Mafhungo a K
Name[xh]=Iindaba ze K
Name[xx]=xx
Name[zu]=KIzindaba
GenericName=Usenet News Reader
GenericName[af]=usenet nuus leser
GenericName[ar]=قارئ أخبار Usenet
GenericName[bg]=Програма за четене на новини
GenericName[bs]=Program za čitanje USENet grupa
GenericName[cs]=Klient pro čtení diskusních skupin
GenericName[da]=Usenet nyhedslæser
GenericName[de]=Usenet-News lesen und schreiben
GenericName[el]=Αναγνώστης των Usenet News
GenericName[eo]=Programo por legi kaj afiŝi en diskurforumoj
GenericName[es]=Lector de noticias de Usenet
GenericName[et]=Uudisegruppide lugemine
GenericName[eu]=Usenet Berri Irakurlea
GenericName[fi]=Uutisryhmien lukuohjelma
GenericName[fr]=Lecteur de forums Usenet
GenericName[he]=קורא חדשות Usenet
GenericName[hu]=hírolvasó
GenericName[is]=Tól til að lesa Usenet ráðstefnur
GenericName[it]=Lettore news Usenet
GenericName[ja]=Usenetニュースリーダー
GenericName[lt]=Usenet naujienų skaityklė
GenericName[lv]=Usenet Vēstu Lasītājs
GenericName[nb]=netnews-leser
GenericName[nl]=usenet-nieuwslezer
GenericName[nn]=Diskusjonsgruppelesar
GenericName[pl]=Czytnik grup dyskusyjnych
GenericName[pt]=Leitor de Notícias da Usenet
GenericName[pt_BR]=Leitor de Notícias
GenericName[ro]=Cititor de ştiri USENET
GenericName[ru]=Программа для чтения новостей
GenericName[sk]=Klient pre News
GenericName[sl]=Bralnik novic Usenet
GenericName[sv]=Diskussionsgruppsläsare
GenericName[ta]=Usenet ¦ºö¾¢ Å¡º¢ôÀÅ÷
GenericName[th]=เครื่องมืออ่านข่าว
GenericName[tr]=Usenet Haber Okuyucu
GenericName[uk]=Програма перегляду новин Usenet
GenericName[ven]=Muvhali wa Mafhungo a Usenet
GenericName[vi]=Trình đọc Tin tức Usernet
GenericName[xh]=Umfundi Weendaba we Usenet
GenericName[xx]=xx
GenericName[zh_CN]=新闻阅读程序
GenericName[zh_TW]=新聞組閱讀程式
GenericName[zu]=Umfundi wezindaba Zomsebenzisi we nethi
Exec=knews
Terminal=false
Icon=xpm
Type=Application
